Cisco Systems, Inc. Information for VU#568372

NTP mode 7 denial-of-service vulnerability

Status

Affected

Vendor Statement

Please find below our bug id details:

    Cisco IOS and Cisco IOS XE Software (Cisco Bug ID: CSCtd75033)
    Cisco Nexus Series Switches (Cisco Bug IDs: CSCsz81239, CSCtd15613, CSCtd15613)
    Cisco Application Control Engine appliance (Cisco Bug ID: CSCsz93757)
    Cisco Unified Communications Manager - Linux (Cisco Bug ID: CSCtc99277)
    Cisco Telepresence Systems (Cisco Bug ID: CSCtc99290)
    Cisco Wide Area Application Services (WAAS) (Cisco Bug ID: CSCtc99299)
    Cisco Meeting Place Server (Cisco Bug ID: CSCtc99306)
    Cisco Mobility Services Engine (Location Appliance) (Cisco Bug ID: CSCtc99318)
    Cisco ACE XML Gateways (Cisco Bug ID: CSCtd15631)
    Cisco IP Interoperability and Communications System (IPICS) (Cisco Bug ID: CSCtd15623)
    Cisco MDS 9500 Series (Cisco Bug ID: CSCtd15595)
    Cisco Digital Media Players (Cisco Bug ID: CSCtd15641)

    Vendor Information

    Please see Cisco Vulnerability Alert 19540.

    Vendor References

    http://tools.cisco.com/security/center/viewAlert.x?alertId=19540

    Addendum

    If you have feedback, comments, or additional information about this vulnerability, please send us email.